<?php
$db = mysql_connect("localhost", "db1355315689", "o5topx777x");
mysql_select_db("db1355315689", $db);
$prefix = 'top_';
error_reporting(0);
if(!$db){exit('Сайт временно не работает.Попробуйте зайти позже.<br>');}
mysql_query('SET NAMES utf8');
?>